From bbd54202ff10db19eb053cb7c0bfab459c763136 Mon Sep 17 00:00:00 2001
From: Memmie Lenglet <memmie@lenglet.name>
Date: Fri, 23 Oct 2015 10:48:42 +0200
Subject: [PATCH] Remove focus ring of all focusable elements

---
 outline.js | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/outline.js b/outline.js
index 956d157..1d0a81d 100644
--- a/outline.js
+++ b/outline.js
@@ -22,7 +22,7 @@
 
 	// Using mousedown instead of mouseover, so that previously focused elements don't lose focus ring on mouse move
 	add_event_listener('mousedown', function(){
-		set_css('a{outline:none}');
+		set_css(':focus{outline:0}::-moz-focus-inner{border:0;}');
 	});
 
 	add_event_listener('keydown', function(){
